AI(4)

NAME
ai - AT&T StarLAN Ethernet interface driver

SYNOPSIS
ai0 at isa? port 0x360 iomem 0xd0000 irq 7

DESCRIPTION
The ai driver supports the following ISA bus NICs:

AT&T StarLAN 10
AT&T StarLAN Fiber

These cards are based on the Intel 82586 Ethernet controller chip.

SEE ALSO
ef(4), elmc(4), ifmedia(4), intro(4), isa(4), ix(4), ifconfig(8)

AUTHORS
Rafal K. Boni